
/* Exports metrics and kerning information of the current master. */
"5.title" = "Exports metrics and kerning information of the current master.";

/* Metrics File */
"7AK-qx-AXu.title" = "Metrics File";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "Import Kerning Classes";

/* AFM File */
"O0T-7M-qi8.title" = "AFM File";

/* RSB+Width */
"Vj0-c9-k0w.title" = "RSB+Width";

/* Import Kerning */
"YRM-hd-TmQ.title" = "Import Kerning";

/* LSB+RSB */
"aZe-qB-AYq.title" = "LSB+RSB";

/* Width (center) */
"agL-Om-xyI.title" = "Width (center)";

/* Import Metrics */
"cc8-5j-no3.title" = "Import Metrics";

/* LSB+Width */
"hnE-Ds-DnV.title" = "LSB+Width";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "Keep Aligned Components";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "Selected Glyphs";
